class ValidateEitTransactionModel {
  int? tRANSACTIONNUMBER;
  String? nAME;
  String? vARCHAR2VALUE;
  int? nUMBERVALUE;
  String? dATEVALUE;

  ValidateEitTransactionModel({this.tRANSACTIONNUMBER, this.nAME, this.vARCHAR2VALUE, this.nUMBERVALUE, this.dATEVALUE});

  ValidateEitTransactionModel.fromJson(Map<String, dynamic> json) {
    tRANSACTIONNUMBER = json['TRANSACTION_NUMBER'];
    nAME = json['NAME'];
    vARCHAR2VALUE = json['VARCHAR2_VALUE'];
    nUMBERVALUE = json['NUMBER_VALUE'];
    dATEVALUE = json['DATE_VALUE'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['TRANSACTION_NUMBER'] = this.tRANSACTIONNUMBER;
    data['NAME'] = this.nAME;
    data['VARCHAR2_VALUE'] = this.vARCHAR2VALUE;
    data['NUMBER_VALUE'] = this.nUMBERVALUE;
    data['DATE_VALUE'] = this.dATEVALUE;
    return data;
  }
}
